[Desktop Entry]
Icon=okularcsp
Name=Okular GOST
Name[az]=Okular GOST
Name[bg]=Okular GOST
Name[bs]=Okular GOST
Name[ca]=Okular GOST
Name[ca@valencia]=Okular GOST
Name[cs]=Okular GOST
Name[da]=Okular GOST
Name[de]=Okular GOST
Name[el]=Okular GOST
Name[en_GB]=Okular GOST
Name[eo]=Okular GOST
Name[es]=Okular GOST
Name[et]=Okular GOST
Name[eu]=Okular GOST
Name[fi]=Okular GOST
Name[fr]=Okular GOST
Name[ga]=Okular GOST
Name[gl]=Okular GOST
Name[hr]=Okular GOST
Name[hu]=Okular GOST
Name[ia]=Okular GOST
Name[is]=Okular GOST
Name[it]=Okular GOST
Name[ja]=Okular GOST
Name[kk]=Okular GOST
Name[km]=Okular GOST
Name[ko]=Okular GOST
Name[ku]=Okular GOST
Name[lt]=Okular GOST
Name[lv]=Okular GOST
Name[nb]=Okular GOST
Name[nds]=Okular GOST
Name[nl]=Okular GOST
Name[nn]=Okular GOST
Name[pl]=Okular GOST
Name[pt]=Okular GOST
Name[pt_BR]=Okular GOST
Name[ro]=Okular GOST
Name[ru]=Окуляр ГОСТ
Name[si]=Okular GOST
Name[sk]=Okular GOST
Name[sl]=Okular GOST
Name[sq]=Okular GOST
Name[sr]=Окулар ГОСТ
Name[sr@ijekavian]=Окулар ГОСТ
Name[sr@ijekavianlatin]=Okular GOST
Name[sr@latin]=Okular GOST
Name[sv]=Okular GOST
Name[tr]=Okular GOST
Name[ug]=Okular GOST
Name[uk]=Okular GOST
Name[x-test]=xxOkular GOSTxx
Name[zh_CN]=Okular GOST
Name[zh_TW]=文件檢視_Okular_GOST
X-KDE-ServiceTypes=KParts/ReadOnlyPart
X-KDE-Library=okularcsppart
Type=Service
MimeType=application/epub+zip;
